# uPlug Public Docker Images Registry: Elixir

[Elixir](https://elixir-lang.org/) is a functional, concurrent, general-purpose
programming language that runs on the Erlang virtual machine (BEAM).

## Tags

- `latest`: Version used for development.

  - **elixir**: `1.10.0`
- `alpine`: Version used for production.

  - **elixir**: `1.10.0`
